Subject: bug#19001: 24.4; Flyspell mode introduces strange behavior of keyboard macro

From: Stefan Kangas <[email-masked]>
Date: Sun, 15 Dec 2019 21:21:04 +0100

tags 19001 + unreproducible
close 19001
thanks

Stefan Kangas <[email-masked]> writes:

> "Mark K." <[email-masked]> writes:
>
>> When flyspell-mode is active, first defined keyboard macro repeats
>> infinitely when invoked (for example with <F4>). All consequent
>> definitions work OK. See 'recent messages' section of this report for
>> specific causes of this behavior.
>
> I'm unable to reproduce this on Emacs 27.  Do you see this also under
> "emacs -Q"?
>
> If I don't hear back from you within a couple of weeks, I'll just
> close this bug as unreproducible.

More information was requested, but none was given within 5 weeks, so
I'm closing this bug as unreproducible.

If this is still an issue, please reply to this email (use "Reply to
all" in your email client) and we can reopen the bug report.

Best regards,
Stefan Kangas